» Ubuntu » Paketit

Error

two or more packages specified (geda-gnetlist oneiric)